<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120716</CreaDate><CreaTime>09145100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{DB640164-2DAA-4532-ADF7-7F5A4BD5D716}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\ATLAS-VM3\D\NHDPlusBuildRefreshProduction\NHDPlusPN\NHDPlus17\NHDPlusCatSeed17b\nhdgrd</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\ATLAS-VM3\D\NHDPlusBuildRefreshProduction\NHDPlusPN\NHDPlus17\NHDPlusCatSeed17b\nhdgrd</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">D:\NHDPlusBuildRefreshProduction\NHDPlusPN\Working\BuildRefresh18_2012071014173596\tmp17b\nhdgrd</srcused><procdate Sync="TRUE">20120716</procdate><proctime Sync="TRUE">09145100</proctime></procstep></lineage></dataqual></metadata>
